<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4eccb0589ef4e96ab7fa36a1fc7e36b">
  <dict>
    <!--2023-04-13 22:44:50.000-->
    <string key="dend_data_self_cure_strategy">169,2112:60:3:0</string>
  </dict>
</config>
